Podręcznik PHP
Poprzedni |  | Następny

# XMLReader->setParserProperty()

(no version information, might be only in CVS)

XMLReader->setParserProperty() -- Set or Unset parser options

## Opis

class XMLReader {
bool setParserProperty ( int property, bool value )
}

Set or Unset parser option for the parser. The options must be set after xmlreader-open() or xmlreader-xml() are called and before the first xmlreader-read() call.

## Parametry

property

  One of the parser option constants.

value

  If set to `TRUE` the option will be enabled otherwise will be disabled.

## Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

Poprzedni | Spis treści | Następny
XMLReader->read() | Początek rozdziału | XMLReader->setRelaxNGSchema()